Joomla! and Mambo Comp Restaurante Component 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 28324
Class: Input Validation Error
CVE: CVE-2008-1465
Remote: Yes
Local: No
Published: Mar 19 2008 12:00AM
Updated: Apr 16 2015 06:05PM
Credit: S@BUN
Vulnerable: Detodas Comp Restaurante 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus